/* NSButton (When idle, sends) : <title: When idle, sends> (oid:926) */
" When idle, sends" = "待機時に送信";

/* NSTextField (%) : <title:%> (oid:1374) */
"%" = "%";

/* NSButton (+) : <title:+> (oid:895) */
"+" = "+";

/* NSButtonCell (+Esc) : <title:+Esc> (oid:861) */
"+Esc" = "+Esc";

/* NSButton (-) : <title:-> (oid:943) */
"-" = "-";

/* NSButton (...) : <title:...> (oid:1457) */
"..." = "...";

/* NSTextField (0.5) : <title:0.5
> (oid:1316) */
"0.5\n" = "0.5\n";

/* NSTextField (2.0) : <title:2.0> (oid:1317) */
"2.0" = "2.0";

/* NSTextField (ANSI Colors) : <title:ANSI Colors
> (oid:1136) */
"ANSI Colors\n" = "ANSIカラー\n";

/* NSTextField (ASCII code:) : <title:ASCII code:> (oid:880) */
"ASCII code:" = "ASCIIコード:";

/* NSTableColumn : <title:Action> (oid:882) */
"Action" = "アクション";

/* NSTextField (Action :) : <title:Action :> (oid:368) */
"Action :" = "アクション：";

/* NSPanel (Add Bookmark Folder) : <title:Add Bookmark Folder> (oid:1415) */
"Add Bookmark Folder" = "ブックマークフォルダの追加";

/* NSButton (Add Folder) : <title:Add Folder> (oid:745) */
"Add Folder" = "フォルダの追加";

/* NSPanel (Add Profile) : <title:Add Profile> (oid:487) */
"Add Profile" = "プロフィールの追加";

/* NSButton (Anti-Aliasing) : <title:Anti-Aliasing> (oid:1147) */
"Anti-Aliasing" = "アンチエイリアス";

/* NSTextField (Background) : <title:Background
> (oid:1115) */
"Background\n" = "背景色\n";

/* NSButton (Background Image) : <title:Background Image> (oid:1137) */
"Background Image" = "背景イメージ";

/* NSButton (Blinking cursor) : <title:Blinking cursor> (oid:1033) */
"Blinking cursor" = "カーソルを点滅させる";

/* NSTextField (Bold) : <title:Bold> (oid:1118) */
"Bold" = "ボールド";

/* NSTextField (Bookmark) : <title:Bookmark> (oid:747) */
"Bookmark" = "ブックマーク";

/* NSTabViewItem : <title:Bookmarks> (oid:710) */
"Bookmarks" = "ブックマーク";

/* NSMenuItem : <title:Bottom> (oid:1531) */
"Bottom" = "下";

/* NSBox : <title:Box> (oid:1161) */
"Box" = "Box";

/* NSButton (Cancel) : <title:Cancel> (oid:1424) */
"Cancel" = "キャンセル";

/* NSTextField (Character Spacing) : <title:Character Spacing> (oid:1311) */
"Character Spacing" = "文字間隔";

/* NSTextField (Characters considered part of word:) : <title:Characters considered part of word:> (oid:1239) */
"Characters considered part of word:" = "単語の一部として扱う文字:";

/* NSButton (Close the session when it ends) : <title:Close the session when it ends> (oid:930) */
"Close the session when it ends" = "終了時にセッションを閉じる";

/* NSTextField (Col) : <title:Col> (oid:1140) */
"Col" = "列";

/* NSTextField (Command) : <title:Command> (oid:783) */
"Command" = "コマンド";

/* NSButton (Control) : <title:Control> (oid:584) */
"Control" = "コントロール";

/* NSTextField (Cursor) : <title:Cursor> (oid:1117) */
"Cursor" = "背景 (カーソル)";

/* NSTextField (Cursor Text) : <title:Cursor Text> (oid:1113) */
"Cursor Text" = "文字 (カーソル)";

/* NSMenuItem : <title:Default> (oid:862) */
"Default" = "Default";

/* NSPanel (Delete Bookmark) : <title:Delete Bookmark> (oid:1425) */
"Delete Bookmark" = "ブックマークの削除";

/* NSTextField (Delete Bookmarks/Folder?) : <title:Delete Bookmarks/Folder?> (oid:1421) */
"Delete Bookmarks/Folder?" = "ブックマーク/フォルダを削除しますか?";

/* NSPanel (Delete Profile) : <title:Delete Profile> (oid:539) */
"Delete Profile" = "プロファイルを削除";

/* NSTextField (Delete Profile?) : <title:Delete Profile?> (oid:541) */
"Delete Profile?" = "プロファイルを削除しますか?";

/* NSTableColumn : <title:Description> (oid:714) */
"Description" = "内容";

/* NSTextField (Display) : <title:Display> (oid:1204) */
"Display" = "ディスプレイ";

/* NSTextField (Encoding) : <title:Encoding
> (oid:952) */
"Encoding\n" = "エンコーディング\n";

/* NSMenuItem : <title:F1> (oid:380) */
"F1" = "F1";

/* NSMenuItem : <title:F10> (oid:391) */
"F10" = "F10";

/* NSMenuItem : <title:F11> (oid:390) */
"F11" = "F11";

/* NSMenuItem : <title:F12> (oid:392) */
"F12" = "F12";

/* NSMenuItem : <title:F13> (oid:393) */
"F13" = "F13";

/* NSMenuItem : <title:F14> (oid:394) */
"F14" = "F14";

/* NSMenuItem : <title:F15> (oid:395) */
"F15" = "F15";

/* NSMenuItem : <title:F16> (oid:396) */
"F16" = "F16";

/* NSMenuItem : <title:F17> (oid:397) */
"F17" = "F17";

/* NSMenuItem : <title:F18> (oid:398) */
"F18" = "F18";

/* NSMenuItem : <title:F19> (oid:399) */
"F19" = "F19";

/* NSMenuItem : <title:F2> (oid:381) */
"F2" = "F2";

/* NSMenuItem : <title:F20> (oid:400) */
"F20" = "F20";

/* NSMenuItem : <title:F3> (oid:383) */
"F3" = "F3";

/* NSMenuItem : <title:F4> (oid:382) */
"F4" = "F4";

/* NSMenuItem : <title:F5> (oid:384) */
"F5" = "F5";

/* NSMenuItem : <title:F6> (oid:385) */
"F6" = "F6";

/* NSMenuItem : <title:F7> (oid:388) */
"F7" = "F7";

/* NSMenuItem : <title:F8> (oid:387) */
"F8" = "F8";

/* NSMenuItem : <title:F9> (oid:389) */
"F9" = "F9";

/* NSButton (Focus follows mouse) : <title:Focus follows mouse> (oid:304) */
"Focus follows mouse" = "マウス位置のウインドウを選択する";

/* NSButton (Font) : <title:Font> (oid:1145) */
"Font" = "ASCIIフォント";

/* NSTextField (Foreground) : <title:Foreground
> (oid:1110) */
"Foreground\n" = "文字色\n";

/* NSTabViewItem : <title:General> (oid:321) */
"General" = "一般";

/* NSButton (Hide tab when there is only one session) : <title:Hide tab when there is only one session> (oid:269) */
"Hide tab when there is only one session" = "セッションが１つだけの時にタブを隠す";

/* NSTextField (Horizontal) : <title:Horizontal> (oid:1314) */
"Horizontal" = "幅";

/* NSMenuItem : <title:Item1> (oid:1196) */
"Item1" = "Item1";

/* NSMenuItem : <title:Item2> (oid:1208) */
"Item2" = "Item2";

/* NSMenuItem : <title:Item3> (oid:1206) */
"Item3" = "Item3";

/* NSTextField (Key :) : <title:Key :
> (oid:356) */
"Key :\n" = "キー：\n";

/* NSPanel (Key Binding Entry) : <title:Key Binding Entry> (oid:354) */
"Key Binding Entry" = "キーマッピング";

/* NSTableColumn : <title:Key Combination> (oid:890) */
"Key Combination" = "キーコンビネーション";

/* NSTextField (Keyboard) : <title:Keyboard> (oid:1216) */
"Keyboard" = "キーボード";

/* NSMenuItem : <title:Left> (oid:1533) */
"Left" = "左";

/* NSTextField (Mapping) : <title:Mapping> (oid:846) */
"Mapping" = "マッピング";

/* NSButtonCell (Meta) : <title:Meta> (oid:949) */
"Meta" = "Meta";

/* NSTextField (Modifier :) : <title:Modifier :> (oid:362) */
"Modifier :" = "修飾：";

/* NSTextField (Name) : <title:Name> (oid:785) */
"Name" = "名前";

/* NSTextField (Name) : <title:Name
> (oid:1417) */
"Name\n" = "名前\n";

/* NSButton (Non-Ascii Font) : <title:Non-Ascii Font> (oid:1146) */
"Non-Ascii Font" = "非ASCIIフォント";

/* NSMenuItem : <title:None> (oid:1536) */
"None" = "なし";

/* NSButtonCell (Normal) : <title:Normal> (oid:829) */
"Normal" = "Normal";

/* NSButton (OK) : <title:OK> (oid:1423) */
"OK" = "OK";

/* NSButton (Option) : <title:Option> (oid:583) */
"Option" = "オプション";

/* NSTextField (Option Key as) : <title:Option Key as> (oid:833) */
"Option Key as" = "Optionキーの扱い";

/* NSMenu : <title:OtherViews> (oid:1530) */
"OtherViews" = "OtherViews";

/* NSPanel (Panel) : <title:Panel> (oid:779) */
"Panel" = "Panel";

/* NSWindow (Preferences) : <title:Preferences> (oid:32) */
"Preferences" = "環境設定";

/* NSTextField (Profile) : <title:Profile

> (oid:1320) */
"Profile\n\n" = "プロファイル\n\n";

/* NSWindow (Profiles) : <title:Profiles> (oid:815) */
"Profiles" = "プロファイル";

/* NSButton (Profiles...) : <title:Profiles...> (oid:1163) */
"Profiles..." = "プロファイル設定...";

/* NSButton (Prompt when quitting or closing window) : <title:Prompt when quitting or closing window> (oid:281) */
"Prompt when quitting or closing window" = "終了時やウインドウを閉じる際に確認する";

/* NSMenuItem : <title:Right> (oid:1535) */
"Right" = "右";

/* NSTextField (Row) : <title:Row> (oid:1141) */
"Row" = "行";

/* NSTextField (Scrollback Lines) : <title:Scrollback Lines
> (oid:1089) */
"Scrollback Lines\n" = "バッファ行数\n";

/* NSTextField (Selected Text) : <title:Selected Text> (oid:1108) */
"Selected Text" = "文字 (選択)";

/* NSTextField (Selection) : <title:Selection> (oid:1109) */
"Selection" = "背景 (選択)";

/* NSButton (Selection copies text) : <title:Selection copies text> (oid:1091) */
"Selection copies text" = "選択テキストをクリップボードへコピー";

/* NSButton (Shift) : <title:Shift> (oid:585) */
"Shift" = "シフト";

/* NSButton (Silence terminal bell) : <title:Silence terminal bell> (oid:1035) */
"Silence terminal bell" = "オーディオベルを消音";

/* NSTextField (Tab Position) : <title:Tab Position


> (oid:278) */
"Tab Position\n\n\n" = "タブの位置\n\n\n";

/* NSTextField (Terminal) : <title:Terminal> (oid:1209) */
"Terminal" = "ターミナル";

/* NSBox : <title:Title> (oid:945) */
"Title" = "タイトル";

/* NSMenuItem : <title:Top> (oid:1532) */
"Top" = "上";

/* NSTextField (Transparency) : <title:Transparency> (oid:1373) */
"Transparency" = "透明度";

/* NSButton (Treat Non-ASCII characters as double width) : <title:Treat Non-ASCII characters as double width> (oid:877) */
"Treat Non-ASCII characters as double width" = "非ASCII文字は2桁とカウントする";

/* NSTextField (Type) : <title:Type> (oid:914) */
"Type" = "タイプ";

/* NSTextField (Vertical) : <title:Vertical> (oid:1315) */
"Vertical" = "高さ";

/* NSBox : <title:Window> (oid:1148) */
"Window" = "ウインドウ";

/* NSTextField (Working Dir) : <title:Working Dir> (oid:780) */
"Working Dir" = "作業ディレクトリ";

/* NSMenuItem : <title:ansi> (oid:1212) */
"ansi" = "ansi";

/* NSMenuItem : <title:cursor down> (oid:359) */
"cursor down" = "カーソル下キー";

/* NSMenuItem : <title:cursor left> (oid:357) */
"cursor left" = "カーソル左キー";

/* NSMenuItem : <title:cursor right > (oid:360) */
"cursor right " = "カーソル右キー";

/* NSMenuItem : <title:cursor up> (oid:377) */
"cursor up" = "カーソル上キー";

/* NSMenuItem : <title:del> (oid:378) */
"del" = "del";

/* NSMenuItem : <title:delete> (oid:379) */
"delete" = "delete";

/* NSMenuItem : <title:end> (oid:386) */
"end" = "end";

/* NSMenuItem : <title:hex code> (oid:573) */
"hex code" = "16進文字コード";

/* NSMenuItem : <title:home> (oid:401) */
"home" = "home";

/* NSMenuItem : <title:ignore> (oid:1238) */
"ignore" = "無視する";

/* NSMenuItem : <title:next tab> (oid:371) */
"next tab" = "次のタブへ移動";

/* NSMenuItem : <title:next window> (oid:372) */
"next window" = "次のウインドウへ移動";

/* NSMenuItem : <title:numeric *> (oid:422) */
"numeric *" = "* (10キー)";

/* NSMenuItem : <title:numeric +> (oid:424) */
"numeric +" = "+ (10キー)";

/* NSMenuItem : <title:numeric -> (oid:423) */
"numeric -" = "- (10キー)";

/* NSMenuItem : <title:numeric .> (oid:425) */
"numeric ." = ". (10キー)";

/* NSMenuItem : <title:numeric /> (oid:421) */
"numeric /" = "/ (10キー)";

/* NSMenuItem : <title:numeric 0> (oid:411) */
"numeric 0" = "0 (10キー)";

/* NSMenuItem : <title:numeric 1> (oid:412) */
"numeric 1" = "1 (10キー)";

/* NSMenuItem : <title:numeric 2> (oid:413) */
"numeric 2" = "2 (10キー)";

/* NSMenuItem : <title:numeric 3> (oid:414) */
"numeric 3" = "3 (10キー)";

/* NSMenuItem : <title:numeric 4> (oid:415) */
"numeric 4" = "4 (10キー)";

/* NSMenuItem : <title:numeric 5> (oid:416) */
"numeric 5" = "5 (10キー)";

/* NSMenuItem : <title:numeric 6> (oid:417) */
"numeric 6" = "6 (10キー)";

/* NSMenuItem : <title:numeric 7> (oid:402) */
"numeric 7" = "7 (10キー)";

/* NSMenuItem : <title:numeric 8> (oid:418) */
"numeric 8" = "8 (10キー)";

/* NSMenuItem : <title:numeric 9> (oid:419) */
"numeric 9" = "9 (10キー)";

/* NSMenuItem : <title:numeric => (oid:420) */
"numeric =" = "= (10キー)";

/* NSMenuItem : <title:numlock> (oid:403) */
"numlock" = "numlock";

/* NSMenuItem : <title:page down> (oid:426) */
"page down" = "page down";

/* NSMenuItem : <title:page up> (oid:427) */
"page up" = "page up";

/* NSMenuItem : <title:previous tab> (oid:369) */
"previous tab" = "前のタブへ移動";

/* NSMenuItem : <title:previous window> (oid:405) */
"previous window" = "前のウインドウへ移動";

/* NSMenuItem : <title:rxvt> (oid:1213) */
"rxvt" = "rxvt";

/* NSMenuItem : <title:scroll end> (oid:591) */
"scroll end" = "末尾へスクロール";

/* NSMenuItem : <title:scroll home> (oid:592) */
"scroll home" = "先頭へスクロール";

/* NSMenuItem : <title:scroll line down> (oid:406) */
"scroll line down" = "１行下へスクロール";

/* NSMenuItem : <title:scroll line up> (oid:407) */
"scroll line up" = "１行上へスクロール";

/* NSMenuItem : <title:scroll page down> (oid:408) */
"scroll page down" = "１ページ下へスクロール";

/* NSMenuItem : <title:scroll page up> (oid:409) */
"scroll page up" = "１ページ上へスクロール";

/* NSMenuItem : <title:send escape sequence> (oid:410) */
"send escape sequence" = "エスケープシーケンスを送る";

/* NSMenuItem : <title:send hex code> (oid:428) */
"send hex code" = "16進コードを送る";

/* NSMenuItem : <title:vt100> (oid:1211) */
"vt100" = "vt100";

/* NSMenuItem : <title:xterm> (oid:1215) */
"xterm" = "xterm";

/* NSMenuItem : <title:xterm-color> (oid:1207) */
"xterm-color" = "xterm-color";

